Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

802.1Q support on 2610XM Router

What is the minimum IOS release & feature set that supports sub-interfaces and 802.1Q trunking. I have looked but probably can't see the wood for the trees........ I need to do interVLAN routing with a 2610XM Router using its FastEthernet interface connected to a Catalyst 2950. I seem to remember that 802.1Q needed IP Plus as a minimum, is this still the case?

Thanks

3 REPLIES
Silver

Re: 802.1Q support on 2610XM Router

12.1.1 is the minimum. IP Plus feature set is also required. If you like you can use the feature navigator to see this.

http://www.cisco.com/cgi-bin/Support/FeatureNav/FN.pl

Hope this helps you,

Don

Cisco Employee

Re: 802.1Q support on 2610XM Router

Re: 802.1Q support on 2610XM Router

Shortcuts saved. Thank you kind sirs ;o)

Now why isn't CCO that easy....................

165
Views
0
Helpful
3
Replies